Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509791 - Weather data for Quito, Ecuador no longer available
Summary: Weather data for Quito, Ecuador no longer available
Keywords:
Status: ASSIGNED
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libgweather
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: David King
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 04:44 UTC by Ricardo Arguello
Modified: 2018-11-02 01:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 789951 None None None 2017-11-06 04:44:19 UTC

Description Ricardo Arguello 2017-11-06 04:44:19 UTC
METAR code for Quito, Ecuador airport (Mariscal Sucre International Airport) changed, from "SEQU" to "SEQM".

Weather data is no longer available for this city.

Comment 2 Matěj Cepl 2017-11-06 11:24:56 UTC
Just to note that the upstream bug contains proposed (but not reviewed yet) changes which go beyond just the code name (coordinates are wrong as well apparently), and which are not in https://git.gnome.org/browse/libgweather/diff/?id=8a31507b66e5aa07d2607820f15335a07fe8cc5e

Comment 4 Bastien Nocera 2018-06-13 12:47:34 UTC
FWIW, this is fixed upstream.


Note You need to log in before you can comment on or make changes to this bug.